<?php

namespace app\models;

class Companies extends \yii\db\ActiveRecord
{
    public $id;
    public $title;
    public $website;
    public $address;

    /**
     * {@inheritDoc}
     */
    public function rules()
    {
        return [
            [['id', 'title', 'website', 'address'], 'required'],
            [['title', 'website', 'address'], 'string'],
            [['id'], 'integer'],
        ];
    }

    /**
     * {@inheritDoc}
     */
    public function tableName()
    {
        return "companies";
    }
}
